Send password reset email to customer

Use this to reset the customer's password. An email is sent to the customer's registered email address. The customer clicks the link in the email to reset their password.
Sample Curl
curl --location --request PUT 'https://mygatewayurl.com/V1/storeview/default/customer/password' --header 'Content-Type: application/json' --data-raw '{ "email": "[email protected]", "template": "email_reset"}'

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

The Store view code refers to a specific store view within a store. A marketplace can have multiple websites, each website can have multiple stores, and each store can have multiple store views. Available store view codes are listed in the admin portal under Stores > Settings > All Stores. For example, the store view code for the French store view might be fr

Body Params
string
required

Email to be used to send reset link

string
required

Email template to be used to send reset link. Use email_reset as template.

Responses

Language
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json